@charset "UTF-8";
/* CSS Document */

/*Wysi*/
.head {font-family: 'LoewHeavy'; font-size: 34px; color:#a70240; text-transform: none; margin-top: 30px; margin-bottom: 5px; text-align: left;  font-weight: 500; line-height: 1.2; display: block;}

.subhead,
.subHead {font-family: 'LoewHeavy'; font-size: 30px; color:#a70240; text-transform: none; margin-top: 30px; margin-bottom: 5px; text-align: left;  font-weight: 500; line-height: 1.2; display: block;}

.subhead a,
.subHead a {color:#a70240; text-decoration:none;}

#headline {margin-bottom: 20px;}
#headline .subHead {font-family: 'LoewRegular'; font-style: italic; font-size:22px; margin-top:0;}

.terthead {font-family: 'LoewHeavy'; font-size: 28px; color:#a70240; text-transform: none; margin-top: 30px; margin-bottom: 5px; text-align: left;  font-weight: 500; line-height: 1.2; display: block;}

.accent01 {font-family: "LoewHeavy", Helvetica, Arial, sans-serif; font-size: 18px; color: #a70240; margin-bottom: .5rem; font-weight: 500; line-height: 1.2; margin-top: 0;}

.accent01Med {color:#a70240; font-size:23px;}

.accent02 {color:#a70240;}

.accent02Med {color:#a70240; font-size:13px;}

.country { text-transform: uppercase; letter-spacing: 1px; line-height: 100%; font-weight: bold; background: #dedfe1; padding: 4px 8px; margin: 15px 0px 10px 0px; display: block;}
.propIndexListing {color:#a70240; font-size:17px; line-height:110%; width:100%; margin-bottom:15px;}
	.propIndexListing .propName { padding:43px 0px 0px 30px; float:left; width:230px;}	
	.propIndexListing .propNameNoPhoto { padding:43px 0px 46px 30px; float:left; width:230px;}
	.propIndexListing a  { text-decoration:none; display: block; height:105px;}
	.propIndexListing a:hover { background:#f1f2f3; text-decoration:none;}
	.propIndexListing a img { float:left; width:186px; border:0px;}

